<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.file.mapper.BusinessUnzipDetailMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="org.springblade.file.pojo.entity.BusinessUnzipDetail">
        <id column="id" property="id" />
        <result column="business_unzip_task_id" property="businessUnzipTaskId" />
        <result column="attachment_id" property="attachmentId" />
        <result column="create_user" property="createUser" />
        <result column="create_time" property="createTime" />
        <result column="update_user" property="updateUser" />
        <result column="update_time" property="updateTime" />
        <result column="is_deleted" property="isDeleted" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, business_unzip_task_id, attachment_id, create_user, create_time, update_user, update_time, is_deleted
    </sql>

</mapper>
